{
  "type": "game",
  "name": "The Elder Scrolls Adventures: Redguard (Playable Demo)",
  "source": "https://www.dosgamesarchive.com/download/the-elder-scrolls-adventures-redguard",
  "run": {
    "environment": "dos",
    "architecture": "x86",
    "command": [
      "SETUP.EXE"
    ],
    "install": [
      {
        "type": "resource",
        "subtype": "application/zip",
        "source": "https://www.dosgamesarchive.com/file.php?id=1379",
        "name": "The Elder Scrolls Adventures: Redguard Playable Demo Distribution",
        "to": "rgdemo.zip",
        "headers": {
          "Referer": "https://www.dosgamesarchive.com/file/the-elder-scrolls-adventures-redguard/rgdemo"
        },
        "actions": {
          "unpack": ".",
          "postUnpack": "delete"
        },
        "id": "QmYLFaB3fgnDsYNG9DBQVuuH3AvS2p199AZCTmJ9ov3kpZ",
        "uid": "QmY4aM1PqYGJBC2kG7AyxUQM79YG4gxshHBGkuDyuCWqke",
        "revision": "QmXTPmBtGC2EGt2b939uXoQvRDDCZWWFGDFENbNxwsNszY"
      }
    ]
  },
  "website": "https://elderscrolls.bethesda.net/en/redguard",
  "links": [
    {
      "name": "MobyGames",
      "source": "https://www.mobygames.com/game/elder-scrolls-adventures-redguard"
    },
    {
      "name": "Wikipedia",
      "source": "https://en.wikipedia.org/wiki/The_Elder_Scrolls_Adventures:_Redguard"
    }
  ],
  "tags": [
    "Series: Elder Scrolls",
    "Engine: XnGine",
    "Video: 3dfx",
    "Genre: Action-Adventure",
    "Adventure"
  ],
  "organization": "Bethesda Softworks",
  "publisher": "Bethesda Softworks",
  "published": "1998",
  "summary": "DOS Adventure game from Bethesda Softworks from 1998.",
  "images": [
    "06bef38044ed68d23c328d1a3626894b076f66ad.png",
    "8dbdcfa20ce4b52f2deea62ad03126e2e86b6c03.png",
    "f392d81735ac833ba480276fa41e5a8469f28513.png",
    "77d8fbc0d474b5606ed6e44e7ac171069a716af6.png",
    "a1839978e1196cc4b3c6125183cff9d9ef909349.png",
    "3c3894849c07e68826a30b0801c1019c80fb5e17.png",
    "adf45a4ae199a4484805198ffeed1ec1d638e4e4.png",
    "e8d960f83ea4af9665b5dbe7430ffee47621c74c.png",
    "1486db665fc133fdae3c7cf352fa16e4f9867fc4.png"
  ],
  "description": "Redguard is the swashbuckling adventure spin-off of The Elder Scrolls RPG series. Set about 400 years before The Elder Scrolls: Arena, it tells the story of a young Redguard named Cyrus who comes back to Hammerfell after a long absence in search for his sister, and finds his homeland ravaged by a civil war and being absorbed into the Empire. The game plays much like a cross between Prince of Persia and Tomb Raider. Cyrus is controlled from the third-person, behind-view perspective, free to roam the island of Stros M'Kai where the story unfolds. There is a very deep background to be discovered in conversations with multiple characters, each dialogue fully voiced. In spite of not being an RPG, any Elder Scrolls fan should feel at home in this game, and it is certainly not to be missed, especially by Morrowind fans.\n\nDescription by MrFlibble\n\n# Instruction / comment\n\nThe demo allows to roam the island, but all buildings are locked so you can't complete any quests. NOTE: The demo requires a 3dfx compatible build of DOSBox, like DOSBox ECE (please see the links section below). It also comes with a Windows based installer. Sound must be configured through DOSBox after installing."
}